pref ("general.skins.selectedSkin", "classic/1.0");

pref("chat.connection.priority", 5);
pref("chat.connection.base", "http-poll");
pref("chat.connection.resource", "OneTeam");
pref("chat.connection.host", "process-one.net");
pref("chat.connection.port", 5222);
pref("chat.connection.type", "native");
pref("chat.connection.ssl", false);
pref("chat.connection.overridehost", false);
pref("chat.connection.autoconnect", false);
pref("chat.connection.reconnect", true);

pref("chat.roster.showoffline", false);
pref("chat.roster.filtered", false);
pref("chat.roster.showemptygroup", true);
pref("chat.roster.filtergroups", false);
pref("chat.roster.sortbystatus", false);
pref("chat.roster.alternativelook", true);

pref("chat.general.sounds",true);

pref("chat.systray", true);

pref("chat.muc.nickname", "");

pref("chat.general.showavatars", true);
pref("chat.general.bumppriority", true);
pref("chat.general.showseparatedwindows",false);
pref("chat.general.keepproperties", false);
pref("chat.general.iconset", "OneTeam");
pref("chat.general.smilesset", "OneTeam");

pref("chat.messages.colors", "#ff0000,#6978a3,#46a,#c4d,#3b3,#fa4,#79c,#a7a,#4ca,#c66,#aaa,#ca0,#770,#5cc");

pref("chat.editor.font", "serif");
pref("chat.editor.size", 5);

pref("chat.status.autoaway", true);
pref("chat.status.autoaway.time",5);
pref("chat.status.autoaway.status", "");
pref("chat.status.autoxa", true);
pref("chat.status.autoxa.time",10);
pref("chat.status.autoxa.status", "");

pref("oneteam.onlyJingleNodes", false);

pref("app.update.mode", 1);
pref("app.update.enabled", true);
pref("app.update.auto", true);
pref("app.update.url", "https://download.process-one.net/oneteam/update.cgi?q=%PRODUCT%/%VERSION%/%BUILD_ID%/%BUILD_TARGET%/%OS_VERSION%/%CHANNEL%/%DISTRIBUTION%/%DISTRIBUTION_VERSION%/update.xml");
pref("app.update.channel", "release");
